$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -400000.0
      - -2600000.0
    - - -500000.0
      - -2600000.0
    - - -500000.0
      - -2700000.0
    - - -400000.0
      - -2700000.0
    - - -400000.0
      - -2600000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -500000.0
    - 0.0
    - -25.0
    - -2600000.0
    - 0.0
    - 0.0
    - 1.0
id: ffdc9728-ab20-4e06-ba34-e055b82bc6b4
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2002-01-01
lineage:
  ls7_fc_albers:
  - 344ec4b4-3a57-446e-a133-7994cb7e3467
  - 1fe0991d-2d8c-447f-82d0-012315e49dad
  - 4a148e45-6b0c-42b8-a78c-27146c3f376d
  - e4ee9424-ad78-4ed1-b952-c668101d9971
  - e2e299f1-dd24-4776-8f1a-9701ea3c2595
  - 8a2b7952-93d3-49e1-aa6c-9d0f40760bbd
  - 95325640-ed8e-481c-be20-6c2f30240f08
  - 7ed66b2d-e5b3-4493-9efe-7901d85becea
  - 89499549-ab8d-4173-8741-969f5ff58879
  - 8fff57db-8f25-4754-837c-750a313f40ca
  - 181d652b-3ddb-4017-908e-c8e477588399
  - 22bcf2d5-fc49-4532-b515-d9bf03f82d24
  - 30d72904-c47c-461b-a242-ce2725e38bb0
  - a59af22c-55dc-4098-a699-a8040ce00919
  - 694dd90a-98ef-40f0-81d2-323de4a5463c
  - 5b15599c-d05a-404c-bc84-195e7a4220a8
  - 8e4e794e-9d6f-47d8-91d8-b6860eff22c7
  - e4bf1dcd-06f0-49d6-9a2e-aa7b94f34710
  - f51776f7-66f2-43d9-8f34-c4773eb468bb
  - 3ed81307-142e-42a3-8d7a-b881cef4d202
  - c4bb06d1-5fff-46e2-b622-d1ac2728fc6a
  - 91e9ea97-90ae-4c9a-a10a-2f4ad899976b
  - 71275d5f-c255-4e22-8049-a749d9c641bf
  - ff156fe1-5db0-4c57-919c-50af93e82680
  - b88c0c62-b56d-4cc8-a002-01a13a3e9cfe
  - 12561790-acfe-40da-aefd-3675e8fdaa97
  - 5cf82310-8878-4646-9746-1485c4ecf223
  - 42c2dc22-ed1b-42c4-a8f7-ef312faa774b
  - 9dddbf90-89e6-47d3-a2da-5d3254e94c50
  - 505e8265-0f50-4af7-90da-83fdb7f3c6e1
  - 6fb32f61-5892-4ff6-85ce-f12c890fdce1
  - b530935f-ad9e-4f79-a51c-46d66aee846e
  - 992ca234-e1a6-4d3b-8dab-d94707364a3d
  - 8f64e2bc-6036-4540-a3b0-5d6f154f78eb
  - dd901ba6-0d2a-4ffb-9780-f402621d7069
  - f03bdc61-5c1d-40d3-9846-ec6341e3e279
  - 73e3ee56-3cce-4450-b33d-11d19627e3ea
  - 55bfb216-54a8-4c1a-b099-bfc9014bc72c
  - 7592b05d-e508-4950-831c-d55583989267
  - 40005c3c-c6a4-448a-b2df-abb4c48a06a2
  - 0733166b-e339-475f-b61c-0cbe26cbeddb
  - 4011858f-1f2f-400c-b5ee-19745b5d9b95
  - 17daf00e-98ef-463c-8093-a869647b1bd8
  - bdf86f2b-06f6-43f8-add2-08ee82cadec1
  - 99e82cd0-fec3-4c34-ad76-b7c29daf6e07
  - 77bbe7cf-4771-4bc2-988e-f23d08315ea7
  - 05619e6e-1def-4bab-815a-40b1a61879f8
  - a67d8bc9-62ed-465e-bc24-4af2b3a4bdde
  - 417acbcf-8752-4699-bf66-b6f3153dd1d2
  - eab87a89-18e3-483c-b431-ca2c00b48227
  - 7e07d04d-b684-4d79-bf72-d46fb492186b
  - a0f2507b-7fcf-480c-a362-6a38c4fb41cb
  - 606f381a-56c2-47d5-97bf-0e54e6207531
  - a1a8ae2b-1faf-4a06-9f44-0911559500b5
  - 4ed83706-f2c8-46c6-a657-c95869441993
  - bccd4f87-a5bd-4687-bf1f-936e48150c13
  - 82ad046e-4574-4005-887a-96340f7b261a
  - 3fbaef19-cb6d-4ccd-aa10-356c2b852791
  ls7_nbart_geomedian_annual:
  - 3cfab694-56c6-40a0-b0d5-167c2dc498a2
  ls7_nbart_tmad_annual:
  - 8c44d825-c8ee-410c-b7fd-5fab3c6cfc9f
  wofs_albers:
  - 894199d1-352d-42ed-a498-6ccbb0ffc5bd
  - 4ce0d8fb-624a-4052-b8cb-dfd1b62b4818
  - 0ad4d59a-c052-4300-8229-bd4960f9963e
  - 1032ae11-6073-46d2-a9f4-20fbe07bec09
  - 050e92c7-2e06-4d18-950e-5a366c556f39
  - e349d9bf-32b3-4efe-b919-ef349c6b798e
  - 04cc8815-2af4-465c-81b2-a7c00ccec9a0
  - 7d51bc55-bcec-4f2a-8f7e-b5b8a7cc3548
  - a9a0b32b-5ca8-451f-9c6b-5f91eef3d470
  - 22ec8697-62b9-4bf5-83dc-9ceccc74abcc
  - 71e3a2fe-42d3-46e6-889a-afd0e434d0ef
  - b60f3feb-9d8d-455a-8d9e-b6caa65cc639
  - 5a8172ba-819e-4d52-86b0-166e6d985c4b
  - 5e9953d0-188f-43a0-95a0-b7d155aa3043
  - 85acd1c3-dc72-456a-b9b1-0e062b35d04a
  - b9ec8860-b6a5-4b4a-9133-c7435cd605ff
  - b5e3c5bc-09c9-470d-9409-3a40f2991da6
  - 22bd344f-1999-4de5-ac2a-0d62891b221c
  - 38fa36c7-f6da-4509-a0f7-b438dd9e23c7
  - f3d226b0-b681-4509-bd59-dbc24700acb2
  - 2d7cb28e-2f52-4959-8287-da4f0e3f9652
  - 716a2a35-24f5-4bd0-8f79-d49440b8732e
  - 8e6f8587-1467-46fa-ad0d-f4196e4f3f21
  - 4cfedd5c-cd4b-4541-a80b-0b83c41ba26b
  - 153e1cea-8654-47b4-88e5-98db86f4f227
  - 5714fa8b-8dfa-480c-88c3-f1ff69eb3426
  - 7f8c7e67-7a7f-4df1-a761-d4f08818711b
  - 1d895aa2-1479-4812-9f8e-1e037bc7b3b7
  - 8a070702-110b-4cb7-9042-04206c1ca689
  - d3133bc3-e961-40eb-a174-66762e9270ff
  - 23cd3d46-48bc-4560-b448-894071981ecb
  - 478ecdf8-f54f-4d16-9f35-637d0c664dac
  - a2650094-31f5-405c-8fa4-94056e7c266c
  - a7370cd5-1569-4989-9598-641aeda8576d
  - da027383-872a-4567-943f-f577814d7ad5
  - 2fd5c853-c57e-490a-b749-a38934079de4
  - 18f2b316-ef41-4b95-a93c-8eed120a8e3d
  - 8d7fb3e6-d453-4ce7-9b8f-c7d47b4bc2ae
  - 359c1662-e356-4a16-8b74-088c901831ba
  - f8162161-e568-45c6-9914-d3f54f7765ef
  - 5732269f-3e1e-4379-9d73-7d2f4ffc04ba
  - 53a4d393-8531-4bd6-ab77-114b06b24401
  - 4d83887a-b6ce-40ad-ba21-a9e8d02da4a6
  - dc4401cf-7dfa-4707-927e-81165f775fb4
  - 9c8763db-d80d-484c-be4d-b8d89a43bd83
  - 48d512d1-e8e3-4b01-b29c-b022c49bd887
  - d6c01c5d-0899-4b4a-b271-26d97fed4a52
  - e7a3dd09-7272-4b71-8217-04263a835743
  - ac2af2fb-3606-4f77-845a-1b038a5e42bf
  - fa36884e-ad9e-4c77-be9e-5ffaeaba942d
  - b0a9ba1a-e026-4157-9c13-fe1e47ef96c7
  - 66ea1927-c502-4be4-a4c8-2875bf0248b1
  - cf40383a-a4af-4c6d-b768-1f2f459aeb58
  - 6ff66b24-6849-439c-9121-893bda2a8996
  - 85d1351f-0f20-400a-9b90-cfae756a1302
  - 86b7bdfb-a8aa-4c55-8ea7-db25ce89e314
  - 93e7468b-17ad-42a3-be08-494c54cf28c8
  wofs_annual_summary:
  - 8ab10fe6-8c78-42fe-b447-a9daf944a0c1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-5y-27_2002-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2002-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-26 05:44:15.792734Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
